%define module		Net-SSH
%define name	perl-%{module}
%define version	0.05
%define release	1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPL or Artistic
Group:		Development/Perl
Source:		ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/Net/%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-root
BuildRequires:	perl-devel >= 5.00503
Requires:	perl >= 5.00503

%description
Simple wrappers around ssh commands.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL
%make
%make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=$RPM_BUILD_ROOT%{_prefix}

%files
%defattr(-,root,root)
%doc README
%{_libdir}/perl5/site_perl/*/Net
%{_libdir}/perl5/man/*/*

%changelog
* Fri Mar 01 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.05-1mdk
- 0.05

* Tue Oct 30 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.02-3mdk
- real description (Brian J. Murrell <cooker-in@interlinx.bc.ca>)

* Fri Oct 26 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.02-2mdk
- new in contribs
- buildrequires perl-devel

* Fri Aug 31 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.02-1mdk
- first Mandrake release
